Page MenuHomePhabricator

Allow various uploading tools on Commons to mark their uploads with change tags
Closed, ResolvedPublic

Description

Most of the uploads to Commons use various tools other than the Special:Upload page (extensions like UW and GWToolset, external OAuth-based like Magnus' tools, regular via API like cross-wiki upload and Rillke's chunked upload).

Tagging all their upload with change tags would make new upload patrollers' lives easier, but it's really inconvenient for uploads right now.

Related Objects

StatusAssignedTask
Resolvedmatthiasmullie
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedmatthiasmullie
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
ResolvedCenarium
ResolvedCenarium
OpenNone
OpenMarkTraceur
Openeranroz
ResolvedSamwilson
OpenNone

Event Timeline

matmarex created this task.Dec 18 2015, 4:01 PM
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a subscriber: matmarex.
Restricted Application added a project: Multimedia. · View Herald TranscriptDec 18 2015, 4:01 PM
Restricted Application added subscribers: StudiesWorld, Steinsplitter, TTO, Aklapper. · View Herald Transcript
Restricted Application added a subscriber: Matanya. · View Herald TranscriptDec 18 2015, 4:49 PM
Steinsplitter moved this task from Incoming to Backlog on the Commons board.Dec 19 2015, 11:59 AM
MarkTraceur triaged this task as Normal priority.Dec 21 2015, 9:21 PM
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added a subscriber: Poyekhali. · View Herald TranscriptJul 18 2016, 7:09 PM
matmarex closed this task as Resolved.Jul 18 2016, 7:10 PM

I think this is sufficiently complete.